- Main Page
- Modules
- Classes
- Files
- Directories
- Related Pages
- Examples

- Search for |

- Class List
- Class Members

# axiom_xml_writer Struct Reference
[XML writer]

axis2_pull_parser struct Axis2 OM pull_parser More...

`#include <axiom_xml_writer.h>`

List of all members.

## Public Attributes
const axiom_xml_writer_ops_t * | ops

## Detailed Description

axis2_pull_parser struct Axis2 OM pull_parser

The documentation for this struct was generated from the following file:

- axiom_xml_writer.h